<!DOCTYPE html>
<html lang="en">
<head>
  <title>Leading Change </title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
  <link rel="preconnect" href="https://fonts.gstatic.com">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="css/style.css">
<style type="text/css"> p.dotted {border-top: dotted;margin-left: 15px;color:#7a8386; }</style>
</head>
<body>
  
<div class="container page_layoutp_2">

    <div style="float: right;margin-top: 5px;">
      <span class="munu">
            <a href="index.html"> <i class="glyphicon glyphicon-home"></i></a>
      </span>
    </div>
    
    <section>

        <div class="row" style="margin-top:51px">
            <div class="col-sm-6 col-md-6 text-center">
              
            </div>

            <div class="col-sm-6 col-md-6 text-center">
                <h3  style="margin-top: 55px;" data-aos="fade-down"  data-aos-delay="200" class="mainpage_h2">Leading Change </h3>
                <p data-aos="fade-down"   data-aos-delay="400" class="mainpage_h1">Select your grade to customise your learning journey</p>
                <p class="dotted" data-aos="fade-down"   data-aos-delay="700"></p>
                
                 <div class="col-sm-6" data-aos="fade-down" data-aos-delay="900">
                   <select class="form-control" style="height:51px; border: solid 1px #387060;">
                      <option>Select</option>
                      <option>Grade 1</option>
                      <option disabled>Grade 2</option>
                      <option disabled>Grade 3</option>
                      <option disabled>Grade 4</option>
                      <option disabled>Grade 5</option>
                  </select>

                 </div>
                 <div class="col-sm-6">
                     <a onMouseOver="this.style.color='#fff'" data-aos="fade-down" data-aos-delay="1100" href="course_one.html" class="btn  course_btn">PROCEED</a>
                 </div>
             </div>
            
        </div>
    </section> 
</div>
<script> AOS.init({ duration:3000, offset: 0, once: true, }); </script>
</body>
</html>
